Debian Bug report logs - #327437
ITP: ipkungfu -- iptables-based Linux firewall

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nigel Jones <nigelj@gmail.com>

Date: Sat, 10 Sep 2005 04:33:02 UTC

Owned by: William Vera <billy@billy.com.mx>

Severity: normal

Fixed in version ipkungfu/0.5.2-7

Done: William Vera <billy@billy.com.mx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#327437; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nigel Jones <nigelj@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nigel Jones <nigelj@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ipkungfu -- iptables-based Linux firewall
Date: Sat, 10 Sep 2005 16:30:16 +1200
Package: wnpp
Severity: normal

What is ipkungfu?
 ipkungfu is an advanced iptables script that can be also used by people
 that have only limited knowledge of proper security and IP filtering 
 practices.  Many advanced features are included in ipkungfu, although 
 IPv6 support is still not included.

Basicly this is up for grabs I don't think anyone will want to adopt,
but here is is...

QA Team:  You may just want to move this to ftp.debian.org as a RoM,
because thats what I feel like doing.

The upstream of ipkungfu have seemed to reincarnate over the past month
or so, but at a self-confessed slow pace, I never managed to get much
from them when talking to them anyway...


-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12.3
Locale: LANG=en_NZ, LC_CTYPE=en_NZ (charmap=ISO-8859-1)



Changed Bug title. Request was from William Vera <billy@billy.com.mx> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as William Vera <billy@billy.com.mx>. Request was from William Vera <billy@billy.com.mx> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to William Vera <billy@billy.com.mx>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nigel Jones <nigelj@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 327437-close@bugs.debian.org (full text, mbox):

From: William Vera <billy@billy.com.mx>
To: 327437-close@bugs.debian.org
Subject: Bug#327437: fixed in ipkungfu 0.5.2-7
Date: Tue, 25 Oct 2005 00:32:06 -0700
Source: ipkungfu
Source-Version: 0.5.2-7

We believe that the bug you reported is fixed in the latest version of
ipkungfu, which is due to be installed in the Debian FTP archive:

ipkungfu_0.5.2-7.diff.gz
  to pool/main/i/ipkungfu/ipkungfu_0.5.2-7.diff.gz
ipkungfu_0.5.2-7.dsc
  to pool/main/i/ipkungfu/ipkungfu_0.5.2-7.dsc
ipkungfu_0.5.2-7_all.deb
  to pool/main/i/ipkungfu/ipkungfu_0.5.2-7_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 327437@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
William Vera <billy@billy.com.mx> (supplier of updated ipkungfu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 23 Oct 2005 18:40:16 -0500
Source: ipkungfu
Binary: ipkungfu
Architecture: source all
Version: 0.5.2-7
Distribution: unstable
Urgency: low
Maintainer: William Vera <billy@billy.com.mx>
Changed-By: William Vera <billy@billy.com.mx>
Description: 
 ipkungfu   - iptables-based Linux firewall
Closes: 327437
Changes: 
 ipkungfu (0.5.2-7) unstable; urgency=low
 .
   * New maintainer (Closes: #327437).
   * Fixed the bad whatis entry for the manpage.
Files: 
 35f10df6d335f2796808e8861b3d9a58 565 net optional ipkungfu_0.5.2-7.dsc
 18b8b20bcfc8026cbb21f25f236bb55b 4780 net optional ipkungfu_0.5.2-7.diff.gz
 a3aa2b0baeffed4eaea8e88c3a7b6dc2 34512 net optional ipkungfu_0.5.2-7_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDXdyPipBneRiAKDwRAnhyAKC48rbwcuYy3FZ6kDaRGB8KPhZOcgCfaY1S
vZjGLlGsAHGtDDiYh9Xxqso=
=BiRc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 01:29:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:24:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.